<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="assets/css/style.css">
	<title>Simple Calculator</title>
</head>
<body>

	<div class="background">
		<h1 id="head">Simple Calculator</h1>
		<h1 id="result">Result</h1>
		<h3 id="operation"> Operation will appear here </h3>

		<input id="num1" placeholder="Enter first number"><br></br>	
		<input id="num2" placeholder="Enter second number"><br></br>

		<button id="add">Addition</button>
		<button id="minus">Subtraction</button>
		<button id="multiply">Multiplication</button>
		<button id="divide">Division</button>
		<button id="modulus">Modulus</button><br></br>	
		<button id="clear" onclick="clearNumbers()">Clear</button>
	</div>

	<script src="assets/js/script.js"></script>

</body>
</html>



